🔌 Getting Started

Requirements

  • Java Version: 17 or newer.

  • Server Software: Spigot, Paper, Pufferfish, Purpur

  • Server Version: 1.18 or newer

  • REQUIRED nightcore (latest release)

  • REQUIRED Currency plugin (any of supported ones)

  • OPTIONAL ProtocolLib (latest build)

Modded server software (Mohist, Forge) are not supported.

Multi-threaded server software (MultiPaper, Folia) are not supported yet.

Installation

  1. Download the plugin and all required plugins.

  2. Put ExcellentJobs.jar in /plugins/ folder.

  3. Start or reboot your server (do not use /reload or PlugMan).

  4. Check console and make sure plugin is loaded without errors.

Last updated